//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ALS.ALSI.Biz.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class m_role_permission
    {
        public int ID { get; set; }
        public Nullable<int> role_id { get; set; }
        public string code { get; set; }
        public string status { get; set; }
    
        public virtual m_role m_role { get; set; }
    }
}
